\begin{tikzpicture}[scale=2.54]%
% dpic version 2022.12.01 option -g for TikZ and PGF 1.01
\ifx\dpiclw\undefined\newdimen\dpiclw\fi
\global\def\dpicdraw{\draw[line width=\dpiclw]}
\global\def\dpicstop{;}
\dpiclw=0.8bp
\dpiclw=0.8bp
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.99995;green,0.99995;blue,0.99995}](-0.459619,1.278771) circle (0.004389in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.99982;green,0.99982;blue,0.99982}](-0.459619,1.278771) circle (0.008778in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.99959;green,0.99959;blue,0.99959}](-0.459619,1.278771) circle (0.013168in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.99927;green,0.99927;blue,0.99927}](-0.459619,1.278771) circle (0.017557in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.99886;green,0.99886;blue,0.99886}](-0.459619,1.278771) circle (0.021946in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.99836;green,0.99836;blue,0.99836}](-0.459619,1.278771) circle (0.026335in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.99776;green,0.99776;blue,0.99776}](-0.459619,1.278771) circle (0.030725in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.99708;green,0.99708;blue,0.99708}](-0.459619,1.278771) circle (0.035114in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.99630;green,0.99630;blue,0.99630}](-0.459619,1.278771) circle (0.039503in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.99543;green,0.99543;blue,0.99543}](-0.459619,1.278771) circle (0.043892in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.99448;green,0.99448;blue,0.99448}](-0.459619,1.278771) circle (0.048282in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.99343;green,0.99343;blue,0.99343}](-0.459619,1.278771) circle (0.052671in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.99228;green,0.99228;blue,0.99228}](-0.459619,1.278771) circle (0.05706in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.99105;green,0.99105;blue,0.99105}](-0.459619,1.278771) circle (0.061449in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.98973;green,0.98973;blue,0.98973}](-0.459619,1.278771) circle (0.065838in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.98831;green,0.98831;blue,0.98831}](-0.459619,1.278771) circle (0.070228in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.98681;green,0.98681;blue,0.98681}](-0.459619,1.278771) circle (0.074617in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.98521;green,0.98521;blue,0.98521}](-0.459619,1.278771) circle (0.079006in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.98352;green,0.98352;blue,0.98352}](-0.459619,1.278771) circle (0.083395in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.98174;green,0.98174;blue,0.98174}](-0.459619,1.278771) circle (0.087785in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.97987;green,0.97987;blue,0.97987}](-0.459619,1.278771) circle (0.092174in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.97790;green,0.97790;blue,0.97790}](-0.459619,1.278771) circle (0.096563in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.97585;green,0.97585;blue,0.97585}](-0.459619,1.278771) circle (0.100952in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.97370;green,0.97370;blue,0.97370}](-0.459619,1.278771) circle (0.105342in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.97147;green,0.97147;blue,0.97147}](-0.459619,1.278771) circle (0.109731in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.96914;green,0.96914;blue,0.96914}](-0.459619,1.278771) circle (0.11412in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.96672;green,0.96672;blue,0.96672}](-0.459619,1.278771) circle (0.118509in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.96421;green,0.96421;blue,0.96421}](-0.459619,1.278771) circle (0.122898in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.96161;green,0.96161;blue,0.96161}](-0.459619,1.278771) circle (0.127288in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.95891;green,0.95891;blue,0.95891}](-0.459619,1.278771) circle (0.131677in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.95613;green,0.95613;blue,0.95613}](-0.459619,1.278771) circle (0.136066in)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.95325;green,0.95325;blue,0.95325}](-0.643957,1.584214)
 ..controls (-0.489548,1.677401) and (-0.289877,1.640695)
 ..(-0.178705,1.498686)
 ..controls (-0.067532,1.356676) and (-0.079828,1.154033)
 ..(-0.207354,1.026506)
 ..controls (-0.334881,0.89898) and (-0.537524,0.886685)
 ..(-0.679534,0.997857)
 ..controls (-0.821543,1.109029) and (-0.858249,1.3087)
 ..(-0.765062,1.463109)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.95028;green,0.95028;blue,0.95028}](-0.600923,1.618459)
 ..controls (-0.43877,1.685911) and (-0.251552,1.62935)
 ..(-0.153871,1.483399)
 ..controls (-0.056191,1.337448) and (-0.075287,1.142807)
 ..(-0.199471,1.018623)
 ..controls (-0.323655,0.894439) and (-0.518296,0.875343)
 ..(-0.664247,0.973023)
 ..controls (-0.810198,1.070704) and (-0.866759,1.257922)
 ..(-0.799307,1.420075)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.94722;green,0.94722;blue,0.94722}](-0.568459,1.641864)
 ..controls (-0.402132,1.691721) and (-0.223197,1.62219)
 ..(-0.134174,1.473109)
 ..controls (-0.045151,1.324028) and (-0.068807,1.133521)
 ..(-0.191588,1.01074)
 ..controls (-0.314369,0.887959) and (-0.504876,0.864303)
 ..(-0.653957,0.953326)
 ..controls (-0.803038,1.042349) and (-0.872569,1.221285)
 ..(-0.822712,1.387611)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.94407;green,0.94407;blue,0.94407}](-0.540491,1.660502)
 ..controls (-0.371472,1.696309) and (-0.199028,1.616706)
 ..(-0.11664,1.464845)
 ..controls (-0.034252,1.312984) and (-0.061537,1.125024)
 ..(-0.183704,1.002856)
 ..controls (-0.305872,0.880689) and (-0.493832,0.853404)
 ..(-0.645693,0.935792)
 ..controls (-0.797554,1.01818) and (-0.877157,1.190625)
 ..(-0.841349,1.359644)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.94083;green,0.94083;blue,0.94083}](-0.515127,1.676266)
 ..controls (-0.344264,1.700126) and (-0.177268,1.612125)
 ..(-0.100358,1.457696)
 ..controls (-0.023447,1.303267) and (-0.05383,1.116964)
 ..(-0.175821,0.994973)
 ..controls (-0.297812,0.872982) and (-0.484115,0.842599)
 ..(-0.638544,0.91951)
 ..controls (-0.792972,0.99642) and (-0.880974,1.163416)
 ..(-0.857114,1.334279)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.93750;green,0.93750;blue,0.93750}](-0.491484,1.690039)
 ..controls (-0.319336,1.703377) and (-0.157097,1.608087)
 ..(-0.084905,1.451241)
 ..controls (-0.012714,1.294394) and (-0.045847,1.109181)
 ..(-0.167938,0.98709)
 ..controls (-0.290029,0.864999) and (-0.475242,0.831866)
 ..(-0.632089,0.904057)
 ..controls (-0.788935,0.976249) and (-0.884224,1.138488)
 ..(-0.870887,1.310636)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.93408;green,0.93408;blue,0.93408}](-0.469067,1.702315)
 ..controls (-0.296039,1.706174) and (-0.138061,1.604397)
 ..(-0.070051,1.445249)
 ..controls (-0.002041,1.286101) and (-0.037675,1.101586)
 ..(-0.160055,0.979207)
 ..controls (-0.282434,0.856827) and (-0.466949,0.821193)
 ..(-0.626097,0.889203)
 ..controls (-0.785245,0.957213) and (-0.887022,1.115191)
 ..(-0.883163,1.288219)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.93056;green,0.93056;blue,0.93056}](-0.447568,1.713402)
 ..controls (-0.210659,1.706833) and (-0.022651,1.511744)
 ..(-0.024841,1.274754)
 ..controls (-0.027031,1.037764) and (-0.218612,0.846183)
 ..(-0.455602,0.843993)
 ..controls (-0.692592,0.841803) and (-0.887681,1.029812)
 ..(-0.89425,1.266721)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.92695;green,0.92695;blue,0.92695}](-0.426782,1.723507)
 ..controls (-0.189652,1.705998) and (-0.007967,1.50552)
 ..(-0.013808,1.267817)
 ..controls (-0.019649,1.030113) and (-0.210961,0.838801)
 ..(-0.448665,0.83296)
 ..controls (-0.686368,0.827119) and (-0.886846,1.008804)
 ..(-0.904355,1.245934)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.92326;green,0.92326;blue,0.92326}](-0.40656,1.732776)
 ..controls (-0.169464,1.705067) and (0.006386,1.49958)
 ..(-0.002868,1.26105)
 ..controls (-0.012123,1.022519) and (-0.203367,0.831276)
 ..(-0.441897,0.822021)
 ..controls (-0.680428,0.812766) and (-0.885915,0.988616)
 ..(-0.913624,1.225712)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.91947;green,0.91947;blue,0.91947}](-0.386796,1.741317)
 ..controls (-0.149948,1.704028) and (0.020464,1.49385)
 ..(0.00799,1.254409)
 ..controls (-0.004485,1.014968) and (-0.195816,0.823637)
 ..(-0.435257,0.811162)
 ..controls (-0.674698,0.798688) and (-0.884876,0.9691)
 ..(-0.922165,1.205948)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.91559;green,0.91559;blue,0.91559}](-0.367409,1.749211)
 ..controls (-0.130994,1.702872) and (0.034308,1.488276)
 ..(0.018775,1.247863)
 ..controls (0.003243,1.007451) and (-0.188299,0.81591)
 ..(-0.428711,0.800377)
 ..controls (-0.669124,0.784844) and (-0.88372,0.950146)
 ..(-0.930059,1.186561)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.91161;green,0.91161;blue,0.91161}](-0.348335,1.756522)
 ..controls (-0.112516,1.701592) and (0.047947,1.482814)
 ..(0.029495,1.241387)
 ..controls (0.011042,0.99996) and (-0.180808,0.80811)
 ..(-0.422235,0.789658)
 ..controls (-0.663662,0.771205) and (-0.88244,0.931668)
 ..(-0.93737,1.167487)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.90755;green,0.90755;blue,0.90755}](-0.329524,1.763299)
 ..controls (-0.094448,1.700182) and (0.061409,1.477433)
 ..(0.040153,1.234961)
 ..controls (0.018898,0.992489) and (-0.173337,0.800254)
 ..(-0.415809,0.778999)
 ..controls (-0.658281,0.757743) and (-0.88103,0.9136)
 ..(-0.944147,1.148676)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.90340;green,0.90340;blue,0.90340}](-0.310936,1.769583)
 ..controls (-0.076736,1.698636) and (0.07471,1.472104)
 ..(0.050755,1.228569)
 ..controls (0.0268,0.985034) and (-0.165882,0.792352)
 ..(-0.409417,0.768397)
 ..controls (-0.652952,0.744442) and (-0.879484,0.895888)
 ..(-0.950431,1.130088)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.89915;green,0.89915;blue,0.89915}](-0.292538,1.775406)
 ..controls (-0.059336,1.69695) and (0.087869,1.466806)
 ..(0.061304,1.222198)
 ..controls (0.034739,0.977591) and (-0.158439,0.784413)
 ..(-0.403046,0.757848)
 ..controls (-0.647654,0.731283) and (-0.877798,0.878488)
 ..(-0.956254,1.11169)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.89481;green,0.89481;blue,0.89481}](-0.274304,1.780795)
 ..controls (-0.042212,1.695122) and (0.100897,1.461522)
 ..(0.071802,1.215839)
 ..controls (0.042708,0.970156) and (-0.151004,0.776444)
 ..(-0.396687,0.74735)
 ..controls (-0.64237,0.718255) and (-0.875969,0.861364)
 ..(-0.961643,1.093456)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.89039;green,0.89039;blue,0.89039}](-0.25621,1.785773)
 ..controls (-0.025335,1.693146) and (0.113805,1.456236)
 ..(0.082252,1.209482)
 ..controls (0.0507,0.962728) and (-0.143576,0.768452)
 ..(-0.39033,0.7369)
 ..controls (-0.637084,0.705347) and (-0.873994,0.844488)
 ..(-0.966621,1.075362)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.88587;green,0.88587;blue,0.88587}](-0.238239,1.790359)
 ..controls (-0.008681,1.691021) and (0.126602,1.450935)
 ..(0.092656,1.20312)
 ..controls (0.05871,0.955305) and (-0.136153,0.760442)
 ..(-0.383968,0.726496)
 ..controls (-0.631783,0.69255) and (-0.871869,0.827833)
 ..(-0.971207,1.057391)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.88125;green,0.88125;blue,0.88125}](-0.220373,1.794568)
 ..controls (0.007773,1.688744) and (0.139295,1.44561)
 ..(0.103014,1.196747)
 ..controls (0.066733,0.947883) and (-0.128731,0.752419)
 ..(-0.377595,0.716138)
 ..controls (-0.626458,0.679857) and (-0.869592,0.811379)
 ..(-0.975416,1.039525)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.87655;green,0.87655;blue,0.87655}](-0.202601,1.798414)
 ..controls (0.024044,1.686313) and (0.151891,1.440251)
 ..(0.113329,1.190357)
 ..controls (0.074766,0.940462) and (-0.12131,0.744386)
 ..(-0.371204,0.705823)
 ..controls (-0.621099,0.667261) and (-0.867161,0.795108)
 ..(-0.979261,1.021753)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.87176;green,0.87176;blue,0.87176}](-0.184909,1.801908)
 ..controls (0.040147,1.683726) and (0.164395,1.434849)
 ..(0.1236,1.183945)
 ..controls (0.082805,0.933041) and (-0.113889,0.736347)
 ..(-0.364793,0.695552)
 ..controls (-0.615697,0.654757) and (-0.864574,0.779005)
 ..(-0.982756,1.004061)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.86687;green,0.86687;blue,0.86687}](-0.167289,1.80506)
 ..controls (0.056095,1.68098) and (0.176811,1.429399)
 ..(0.13383,1.177508)
 ..controls (0.090849,0.925617) and (-0.106465,0.728303)
 ..(-0.358356,0.685322)
 ..controls (-0.610247,0.642341) and (-0.861828,0.763057)
 ..(-0.985908,0.986441)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.86190;green,0.86190;blue,0.86190}](-0.149732,1.807879)
 ..controls (0.071899,1.678074) and (0.189144,1.423893)
 ..(0.144019,1.171042)
 ..controls (0.098893,0.918191) and (-0.099039,0.720259)
 ..(-0.35189,0.675134)
 ..controls (-0.604741,0.630008) and (-0.858922,0.747253)
 ..(-0.988727,0.968884)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.85683;green,0.85683;blue,0.85683}](-0.132231,1.810371)
 ..controls (0.087569,1.675006) and (0.201396,1.418326)
 ..(0.154166,1.164544)
 ..controls (0.106936,0.910761) and (-0.091609,0.712216)
 ..(-0.345392,0.664986)
 ..controls (-0.599174,0.617756) and (-0.855853,0.731583)
 ..(-0.991219,0.951383)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.85167;green,0.85167;blue,0.85167}](-0.11478,1.812543)
 ..controls (0.103114,1.671774) and (0.21357,1.412694)
 ..(0.164274,1.15801)
 ..controls (0.114977,0.903327) and (-0.084175,0.704175)
 ..(-0.338858,0.654878)
 ..controls (-0.593542,0.605582) and (-0.852622,0.716038)
 ..(-0.993391,0.933932)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.84642;green,0.84642;blue,0.84642}](-0.097374,1.8144)
 ..controls (0.118541,1.668377) and (0.225669,1.406993)
 ..(0.174341,1.15144)
 ..controls (0.123013,0.895887) and (-0.076735,0.696139)
 ..(-0.332288,0.644811)
 ..controls (-0.58784,0.593483) and (-0.849225,0.700611)
 ..(-0.995248,0.916526)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.84108;green,0.84108;blue,0.84108}](-0.080008,1.815946)
 ..controls (0.133855,1.664813) and (0.237695,1.401217)
 ..(0.184369,1.144829)
 ..controls (0.131043,0.888441) and (-0.069289,0.688109)
 ..(-0.325677,0.634783)
 ..controls (-0.582065,0.581457) and (-0.845661,0.685297)
 ..(-0.996794,0.89916)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.83565;green,0.83565;blue,0.83565}](-0.062678,1.817186)
 ..controls (0.149063,1.661082) and (0.249649,1.395364)
 ..(0.194357,1.138176)
 ..controls (0.139066,0.880988) and (-0.061836,0.680086)
 ..(-0.319024,0.624795)
 ..controls (-0.576212,0.569503) and (-0.84193,0.670089)
 ..(-0.998034,0.88183)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.83012;green,0.83012;blue,0.83012}](-0.045381,1.818122)
 ..controls (0.164169,1.65718) and (0.261532,1.389431)
 ..(0.204306,1.13148)
 ..controls (0.14708,0.873529) and (-0.054377,0.672072)
 ..(-0.312328,0.614846)
 ..controls (-0.570279,0.55762) and (-0.838028,0.654983)
 ..(-0.99897,0.864533)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.82451;green,0.82451;blue,0.82451}](-0.028115,1.818757)
 ..controls (0.179178,1.653108) and (0.273347,1.383414)
 ..(0.214215,1.124738)
 ..controls (0.155084,0.866061) and (-0.046909,0.664068)
 ..(-0.305586,0.604937)
 ..controls (-0.564262,0.545805) and (-0.833956,0.639974)
 ..(-0.999605,0.847267)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.81880;green,0.81880;blue,0.81880}](-0.010878,1.819093)
 ..controls (0.194093,1.648863) and (0.285094,1.377311)
 ..(0.224085,1.117949)
 ..controls (0.163077,0.858586) and (-0.039434,0.656075)
 ..(-0.298796,0.595067)
 ..controls (-0.558159,0.534059) and (-0.829711,0.625059)
 ..(-0.999941,0.83003)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.81300;green,0.81300;blue,0.81300}](0.006333,1.819132)
 ..controls (0.208917,1.644445) and (0.296773,1.37112)
 ..(0.233916,1.111111)
 ..controls (0.171059,0.851102) and (-0.03195,0.648093)
 ..(-0.291959,0.585236)
 ..controls (-0.551968,0.522379) and (-0.825293,0.610235)
 ..(-0.99998,0.812819)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.80711;green,0.80711;blue,0.80711}](0.023519,1.818875)
 ..controls (0.223652,1.639851) and (0.308385,1.364837)
 ..(0.243707,1.104223)
 ..controls (0.179029,0.843609) and (-0.024457,0.640123)
 ..(-0.285071,0.575445)
 ..controls (-0.545685,0.510767) and (-0.820699,0.5955)
 ..(-0.999723,0.795633)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.80113;green,0.80113;blue,0.80113}](0.040681,1.818324)
 ..controls (0.238301,1.635081) and (0.319931,1.35846)
 ..(0.253458,1.097283)
 ..controls (0.186985,0.836106) and (-0.016954,0.632167)
 ..(-0.278131,0.565694)
 ..controls (-0.539308,0.499221) and (-0.815929,0.580851)
 ..(-0.999172,0.778471)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.79506;green,0.79506;blue,0.79506}](0.057819,1.817479)
 ..controls (0.252867,1.630132) and (0.331412,1.351988)
 ..(0.263169,1.090291)
 ..controls (0.194927,0.828594) and (-0.009442,0.624225)
 ..(-0.271139,0.555983)
 ..controls (-0.532836,0.48774) and (-0.81098,0.566285)
 ..(-0.998327,0.761333)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.78890;green,0.78890;blue,0.78890}](0.074934,1.816341)
 ..controls (0.267349,1.625005) and (0.342826,1.345419)
 ..(0.27284,1.083245)
 ..controls (0.202855,0.821072) and (-0.00192,0.616297)
 ..(-0.264093,0.546312)
 ..controls (-0.526267,0.476326) and (-0.805853,0.551803)
 ..(-0.997188,0.744218)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.78264;green,0.78264;blue,0.78264}](0.092026,1.814909)
 ..controls (0.385146,1.51331) and (0.381717,1.032214)
 ..(0.084327,0.734825)
 ..controls (-0.213062,0.437435) and (-0.694158,0.434006)
 ..(-0.995757,0.727126)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.77630;green,0.77630;blue,0.77630}](0.109095,1.813183)
 ..controls (0.397776,1.505973) and (0.3903,1.025031)
 ..(0.092211,0.726941)
 ..controls (-0.205879,0.428852) and (-0.686821,0.421376)
 ..(-0.994031,0.710057)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.76986;green,0.76986;blue,0.76986}](0.126141,1.811164)
 ..controls (0.410306,1.498514) and (0.398841,1.017805)
 ..(0.100094,0.719058)
 ..controls (-0.198653,0.420311) and (-0.679362,0.408846)
 ..(-0.992012,0.693011)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.76333;green,0.76333;blue,0.76333}](0.143163,1.808851)
 ..controls (0.422738,1.490932) and (0.407339,1.010536)
 ..(0.107977,0.711175)
 ..controls (-0.191384,0.411813) and (-0.67178,0.396414)
 ..(-0.989699,0.675989)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.75671;green,0.75671;blue,0.75671}](0.160161,1.806243)
 ..controls (0.435071,1.483223) and (0.415792,1.003223)
 ..(0.11586,0.703292)
 ..controls (-0.184071,0.40336) and (-0.664071,0.384081)
 ..(-0.987091,0.658991)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.75000;green,0.75000;blue,0.75000}](0.177133,1.803339)
 ..controls (0.447307,1.475386) and (0.424199,0.995864)
 ..(0.123744,0.695408)
 ..controls (-0.176712,0.394953) and (-0.656233,0.371845)
 ..(-0.984187,0.642019)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.74320;green,0.74320;blue,0.74320}](0.194079,1.800138)
 ..controls (0.459445,1.467418) and (0.43256,0.988458)
 ..(0.131627,0.687525)
 ..controls (-0.169306,0.386592) and (-0.648266,0.359707)
 ..(-0.980986,0.625073)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.73630;green,0.73630;blue,0.73630}](0.210997,1.796639)
 ..controls (0.471485,1.459317) and (0.440874,0.981005)
 ..(0.13951,0.679642)
 ..controls (-0.161853,0.378278) and (-0.640165,0.347667)
 ..(-0.977487,0.608155)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.72932;green,0.72932;blue,0.72932}](0.227885,1.79284)
 ..controls (0.483428,1.451082) and (0.449139,0.973504)
 ..(0.147394,0.671759)
 ..controls (-0.154352,0.370013) and (-0.63193,0.335724)
 ..(-0.973688,0.591267)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.72224;green,0.72224;blue,0.72224}](0.244743,1.78874)
 ..controls (0.495273,1.442711) and (0.457354,0.965952)
 ..(0.155277,0.663875)
 ..controls (-0.1468,0.361798) and (-0.623559,0.323879)
 ..(-0.969588,0.574409)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.71507;green,0.71507;blue,0.71507}](0.261569,1.784337)
 ..controls (0.50702,1.434201) and (0.465519,0.958351)
 ..(0.16316,0.655992)
 ..controls (-0.139199,0.353633) and (-0.615049,0.312132)
 ..(-0.965185,0.557583)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.70782;green,0.70782;blue,0.70782}](0.278359,1.779629)
 ..controls (0.518668,1.425551) and (0.473632,0.950697)
 ..(0.171043,0.648109)
 ..controls (-0.131545,0.34552) and (-0.606399,0.300484)
 ..(-0.960477,0.540793)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.70047;green,0.70047;blue,0.70047}](0.295114,1.774614)
 ..controls (0.530217,1.416758) and (0.481693,0.942992)
 ..(0.178927,0.640225)
 ..controls (-0.12384,0.337459) and (-0.597606,0.288935)
 ..(-0.955462,0.524038)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.69302;green,0.69302;blue,0.69302}](0.311829,1.76929)
 ..controls (0.541666,1.407821) and (0.4897,0.935233)
 ..(0.18681,0.632342)
 ..controls (-0.116081,0.329452) and (-0.588669,0.277486)
 ..(-0.950138,0.507323)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.68549;green,0.68549;blue,0.68549}](0.328504,1.763655)
 ..controls (0.553015,1.398737) and (0.497654,0.927419)
 ..(0.194693,0.624459)
 ..controls (-0.108267,0.321499) and (-0.579585,0.266137)
 ..(-0.944503,0.490648)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.67787;green,0.67787;blue,0.67787}](0.345135,1.757705)
 ..controls (0.564262,1.389506) and (0.505551,0.91955)
 ..(0.202577,0.616576)
 ..controls (-0.100398,0.313601) and (-0.570354,0.254891)
 ..(-0.938553,0.474017)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.67015;green,0.67015;blue,0.67015}](0.36172,1.751439)
 ..controls (0.575406,1.380124) and (0.513393,0.911625)
 ..(0.21046,0.608692)
 ..controls (-0.092473,0.305759) and (-0.560972,0.243747)
 ..(-0.932287,0.457432)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.66234;green,0.66234;blue,0.66234}](0.378255,1.744853)
 ..controls (0.586446,1.37059) and (0.521177,0.903642)
 ..(0.218343,0.600809)
 ..controls (-0.08449,0.297975) and (-0.551438,0.232706)
 ..(-0.925701,0.440897)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.65445;green,0.65445;blue,0.65445}](0.394739,1.737945)
 ..controls (0.597381,1.360902) and (0.528902,0.895602)
 ..(0.226226,0.592926)
 ..controls (-0.07645,0.29025) and (-0.54175,0.221771)
 ..(-0.918793,0.424413)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.64646;green,0.64646;blue,0.64646}](0.411168,1.730712)
 ..controls (0.608209,1.351057) and (0.536569,0.887501)
 ..(0.23411,0.585042)
 ..controls (-0.068349,0.282583) and (-0.531905,0.210943)
 ..(-0.91156,0.407984)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.63838;green,0.63838;blue,0.63838}](0.427538,1.723149)
 ..controls (0.61893,1.341055) and (0.544174,0.87934)
 ..(0.241993,0.577159)
 ..controls (-0.060188,0.274978) and (-0.521903,0.200223)
 ..(-0.903997,0.391614)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.63020;green,0.63020;blue,0.63020}](0.443846,1.715255)
 ..controls (0.629541,1.330891) and (0.551719,0.871118)
 ..(0.249876,0.569276)
 ..controls (-0.051966,0.267433) and (-0.511739,0.189612)
 ..(-0.896103,0.375306)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.62194;green,0.62194;blue,0.62194}](0.460089,1.707025)
 ..controls (0.64004,1.320565) and (0.5592,0.862833)
 ..(0.25776,0.561393)
 ..controls (-0.043681,0.259952) and (-0.501413,0.179112)
 ..(-0.887873,0.359063)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.61359;green,0.61359;blue,0.61359}](0.476263,1.698455)
 ..controls (0.650427,1.310074) and (0.566618,0.854485)
 ..(0.265643,0.553509)
 ..controls (-0.035332,0.252534) and (-0.490922,0.168725)
 ..(-0.879303,0.342889)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.60514;green,0.60514;blue,0.60514}](0.492364,1.689541)
 ..controls (0.660699,1.299416) and (0.573971,0.846071)
 ..(0.273526,0.545626)
 ..controls (-0.026919,0.245181) and (-0.480264,0.158453)
 ..(-0.870389,0.326788)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.59660;green,0.59660;blue,0.59660}](0.508388,1.68028)
 ..controls (0.670853,1.288588) and (0.581258,0.837591)
 ..(0.281409,0.537743)
 ..controls (-0.018439,0.237894) and (-0.469436,0.148299)
 ..(-0.861128,0.310764)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.58797;green,0.58797;blue,0.58797}](0.52433,1.670667)
 ..controls (0.680889,1.277588) and (0.588477,0.829044)
 ..(0.289293,0.529859)
 ..controls (-0.009892,0.230675) and (-0.458436,0.138263)
 ..(-0.851515,0.294822)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.57925;green,0.57925;blue,0.57925}](0.540186,1.660698)
 ..controls (0.690803,1.266412) and (0.595627,0.820428)
 ..(0.297176,0.521976)
 ..controls (-0.001275,0.223525) and (-0.44726,0.128349)
 ..(-0.841546,0.278966)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.57044;green,0.57044;blue,0.57044}](0.555951,1.650367)
 ..controls (0.700594,1.25506) and (0.602708,0.811741)
 ..(0.305059,0.514093)
 ..controls (0.007411,0.216444) and (-0.435908,0.118559)
 ..(-0.831215,0.263201)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.56154;green,0.56154;blue,0.56154}](0.571621,1.63967)
 ..controls (0.710257,1.243526) and (0.609717,0.802984)
 ..(0.312943,0.50621)
 ..controls (0.016168,0.209435) and (-0.424374,0.108895)
 ..(-0.820518,0.247531)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.55255;green,0.55255;blue,0.55255}](0.587189,1.628602)
 ..controls (0.719792,1.23181) and (0.616653,0.794153)
 ..(0.320826,0.498326)
 ..controls (0.024999,0.202499) and (-0.412658,0.09936)
 ..(-0.80945,0.231963)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.54346;green,0.54346;blue,0.54346}](0.602651,1.617157)
 ..controls (0.729195,1.219907) and (0.623514,0.785248)
 ..(0.328709,0.490443)
 ..controls (0.033904,0.195638) and (-0.400755,0.089957)
 ..(-0.798005,0.216501)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.53429;green,0.53429;blue,0.53429}](0.618001,1.605329)
 ..controls (0.738462,1.207815) and (0.6303,0.776267)
 ..(0.336592,0.48256)
 ..controls (0.042885,0.188852) and (-0.388663,0.08069)
 ..(-0.786177,0.201151)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.52502;green,0.52502;blue,0.52502}](0.633233,1.593113)
 ..controls (0.747592,1.195531) and (0.637007,0.767208)
 ..(0.344476,0.474676)
 ..controls (0.051944,0.182145) and (-0.376379,0.07156)
 ..(-0.773961,0.185919)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.51566;green,0.51566;blue,0.51566}](0.648341,1.580502)
 ..controls (0.756579,1.183049) and (0.643636,0.75807)
 ..(0.352359,0.466793)
 ..controls (0.061082,0.175516) and (-0.363897,0.062573)
 ..(-0.76135,0.170811)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.50621;green,0.50621;blue,0.50621}](0.663318,1.56749)
 ..controls (0.765422,1.170368) and (0.650182,0.74885)
 ..(0.360242,0.45891)
 ..controls (0.070302,0.16897) and (-0.351216,0.05373)
 ..(-0.748338,0.155834)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.49667;green,0.49667;blue,0.49667}](0.678157,1.554069)
 ..controls (0.774115,1.157484) and (0.656646,0.739547)
 ..(0.368126,0.451027)
 ..controls (0.079605,0.162506) and (-0.338332,0.045037)
 ..(-0.734917,0.140995)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.48703;green,0.48703;blue,0.48703}](0.69285,1.540233)
 ..controls (0.782656,1.144391) and (0.663025,0.730159)
 ..(0.376009,0.443143)
 ..controls (0.088993,0.156127) and (-0.325239,0.036497)
 ..(-0.721081,0.126302)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.47731;green,0.47731;blue,0.47731}](0.707391,1.525974)
 ..controls (0.791039,1.131086) and (0.669316,0.720683)
 ..(0.383892,0.43526)
 ..controls (0.098469,0.149836) and (-0.311934,0.028113)
 ..(-0.706822,0.111761)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.46749;green,0.46749;blue,0.46749}](0.721771,1.511284)
 ..controls (0.79926,1.117565) and (0.675517,0.711118)
 ..(0.391775,0.427377)
 ..controls (0.108034,0.143635) and (-0.298413,0.019892)
 ..(-0.692132,0.097381)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.45759;green,0.45759;blue,0.45759}](0.735982,1.496153)
 ..controls (0.807315,1.103823) and (0.681626,0.701461)
 ..(0.399659,0.419493)
 ..controls (0.117691,0.137526) and (-0.284671,0.011837)
 ..(-0.677001,0.08317)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.44759;green,0.44759;blue,0.44759}](0.750014,1.480574)
 ..controls (0.815198,1.089854) and (0.687641,0.691709)
 ..(0.407542,0.41161)
 ..controls (0.127443,0.131511) and (-0.270702,0.003954)
 ..(-0.661422,0.069138)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.43750;green,0.43750;blue,0.43750}](0.763858,1.464536)
 ..controls (0.822904,1.075653) and (0.693559,0.68186)
 ..(0.415425,0.403727)
 ..controls (0.137292,0.125593) and (-0.256501,-0.003752)
 ..(-0.645384,0.055294)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.42732;green,0.42732;blue,0.42732}](0.777504,1.44803)
 ..controls (0.830427,1.061215) and (0.699376,0.671911)
 ..(0.423309,0.395844)
 ..controls (0.147241,0.119776) and (-0.242063,-0.011275)
 ..(-0.628878,0.041648)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.41705;green,0.41705;blue,0.41705}](0.790941,1.431044)
 ..controls (0.837761,1.046533) and (0.70509,0.661859)
 ..(0.431192,0.38796)
 ..controls (0.157293,0.114062) and (-0.227381,-0.018609)
 ..(-0.611892,0.028211)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.40668;green,0.40668;blue,0.40668}](0.804158,1.413567)
 ..controls (0.844899,1.031601) and (0.710698,0.6517)
 ..(0.439075,0.380077)
 ..controls (0.167452,0.108454) and (-0.212449,-0.025747)
 ..(-0.594415,0.014994)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.39623;green,0.39623;blue,0.39623}](0.817142,1.395588)
 ..controls (0.851835,1.016412) and (0.716197,0.641432)
 ..(0.446958,0.372194)
 ..controls (0.17772,0.102956) and (-0.19726,-0.032683)
 ..(-0.576436,0.00201)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.38568;green,0.38568;blue,0.38568}](0.829881,1.377093)
 ..controls (0.85856,1.000958) and (0.721581,0.63105)
 ..(0.454842,0.36431)
 ..controls (0.188102,0.097571) and (-0.181806,-0.039408)
 ..(-0.557941,-0.010729)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.37505;green,0.37505;blue,0.37505}](0.84236,1.358067)
 ..controls (0.865067,0.985232) and (0.726848,0.62055)
 ..(0.462725,0.356427)
 ..controls (0.198602,0.092304) and (-0.16608,-0.045915)
 ..(-0.538915,-0.023208)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.36432;green,0.36432;blue,0.36432}](0.854565,1.338497)
 ..controls (0.871347,0.969224) and (0.731993,0.609929)
 ..(0.470608,0.348544)
 ..controls (0.209223,0.087159) and (-0.150072,-0.052195)
 ..(-0.519345,-0.035413)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.35350;green,0.35350;blue,0.35350}](0.866479,1.318366)
 ..controls (0.87739,0.952926) and (0.737012,0.599181)
 ..(0.478492,0.340661)
 ..controls (0.219971,0.08214) and (-0.133774,-0.058238)
 ..(-0.499214,-0.047327)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.34259;green,0.34259;blue,0.34259}](0.878085,1.297656)
 ..controls (0.883186,0.936327) and (0.741899,0.588301)
 ..(0.486375,0.332777)
 ..controls (0.230851,0.077253) and (-0.117175,-0.064034)
 ..(-0.478504,-0.058933)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.33158;green,0.33158;blue,0.33158}](0.889365,1.27635)
 ..controls (0.888031,0.533217) and (0.285935,-0.068879)
 ..(-0.457198,-0.070213)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.32049;green,0.32049;blue,0.32049}](0.900298,1.254426)
 ..controls (0.887192,0.522308) and (0.296844,-0.06804)
 ..(-0.435274,-0.081146)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.30930;green,0.30930;blue,0.30930}](0.910862,1.231863)
 ..controls (0.8862,0.511337) and (0.307816,-0.067048)
 ..(-0.412711,-0.09171)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.29803;green,0.29803;blue,0.29803}](0.921033,1.208637)
 ..controls (0.885051,0.500297) and (0.318855,-0.065899)
 ..(-0.389485,-0.101881)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.28666;green,0.28666;blue,0.28666}](0.930784,1.184721)
 ..controls (0.883736,0.489184) and (0.329968,-0.064584)
 ..(-0.365569,-0.111632)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.27520;green,0.27520;blue,0.27520}](0.940087,1.160085)
 ..controls (0.88225,0.477988) and (0.341164,-0.063098)
 ..(-0.340933,-0.120935)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.26365;green,0.26365;blue,0.26365}](0.94891,1.134699)
 ..controls (0.880583,0.466702) and (0.35245,-0.061431)
 ..(-0.315547,-0.129758)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.25201;green,0.25201;blue,0.25201}](0.957216,1.108526)
 ..controls (0.878727,0.455317) and (0.363835,-0.059575)
 ..(-0.289374,-0.138064)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.24028;green,0.24028;blue,0.24028}](0.964966,1.081527)
 ..controls (0.876671,0.443822) and (0.37533,-0.057519)
 ..(-0.262375,-0.145814)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.22845;green,0.22845;blue,0.22845}](0.972115,1.053656)
 ..controls (0.874403,0.432205) and (0.386947,-0.055251)
 ..(-0.234504,-0.152963)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.21654;green,0.21654;blue,0.21654}](0.978613,1.024863)
 ..controls (0.871909,0.420452) and (0.3987,-0.052757)
 ..(-0.205711,-0.159461)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.20453;green,0.20453;blue,0.20453}](0.984401,0.995091)
 ..controls (0.869174,0.408549) and (0.410603,-0.050022)
 ..(-0.175939,-0.165249)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.19243;green,0.19243;blue,0.19243}](0.989414,0.964272)
 ..controls (0.866179,0.396476) and (0.422676,-0.047027)
 ..(-0.14512,-0.170262)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.18024;green,0.18024;blue,0.18024}](0.993575,0.932331)
 ..controls (0.862903,0.384212) and (0.43494,-0.043751)
 ..(-0.113179,-0.174423)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.16796;green,0.16796;blue,0.16796}](0.996793,0.899177)
 ..controls (0.859321,0.371732) and (0.44742,-0.040169)
 ..(-0.080025,-0.177641)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.15559;green,0.15559;blue,0.15559}](0.998962,0.864704)
 ..controls (0.855402,0.359005) and (0.460147,-0.03625)
 ..(-0.045552,-0.17981)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.14312;green,0.14312;blue,0.14312}](0.999954,0.828783)
 ..controls (0.851109,0.345994) and (0.473158,-0.031957)
 ..(-0.009631,-0.180802)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.13057;green,0.13057;blue,0.13057}](0.999611,0.791256)
 ..controls (0.846396,0.332653) and (0.486499,-0.027244)
 ..(0.027896,-0.180459)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.11792;green,0.11792;blue,0.11792}](0.997738,0.75193)
 ..controls (0.841204,0.318924) and (0.500228,-0.022052)
 ..(0.067222,-0.178586)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.10519;green,0.10519;blue,0.10519}](0.994086,0.710553)
 ..controls (0.83546,0.304732) and (0.51442,-0.016308)
 ..(0.108599,-0.174934)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.09236;green,0.09236;blue,0.09236}](0.988326,0.666799)
 ..controls (0.829063,0.289978) and (0.529174,-0.009911)
 ..(0.152353,-0.169174)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.07944;green,0.07944;blue,0.07944}](0.980014,0.620221)
 ..controls (0.821877,0.274525) and (0.544627,-0.002725)
 ..(0.198931,-0.160862)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.06643;green,0.06643;blue,0.06643}](0.968512,0.570184)
 ..controls (0.813704,0.258175) and (0.560977,0.005448)
 ..(0.248968,-0.14936)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.05332;green,0.05332;blue,0.05332}](0.952853,0.515719)
 ..controls (0.804239,0.240624) and (0.578528,0.014913)
 ..(0.303433,-0.133701)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.04013;green,0.04013;blue,0.04013}](0.931423,0.455213)
 ..controls (0.79297,0.221358) and (0.597794,0.026182)
 ..(0.363939,-0.112271)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.02684;green,0.02684;blue,0.02684}](0.901102,0.385546)
 ..controls (0.778892,0.199373) and (0.619779,0.04026)
 ..(0.433606,-0.08195)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.01347;green,0.01347;blue,0.01347}](0.853917,0.298744)
 ..controls (0.75941,0.172075) and (0.647077,0.059742)
 ..(0.520409,-0.034765)\dpicstop
\dpicdraw[line width=1.6bp,draw={rgb,1:red,0.00000;green,0.00000;blue,0.00000}](0.707107,0.112045)
 ..controls (0.707107,0.112045) and (0.707107,0.112045)
 ..(0.707107,0.112045)\dpicstop
\dpicdraw (0,0.819152) circle (0.395888in)\dpicstop
\dpicdraw[dash pattern=on 0.05in off 0.05in](-0.007923,-0.008794)
 ..controls (-0.008878,-0.009374) and (-0.01061,-0.01038)
 ..(-0.011789,-0.011039)
 ..controls (-0.012967,-0.011699) and (-0.015095,-0.012699)
 ..(-0.016536,-0.013271)
 ..controls (-0.017978,-0.013843) and (-0.020724,-0.014729)
 ..(-0.022663,-0.015247)
 ..controls (-0.024602,-0.015765) and (-0.027919,-0.016458)
 ..(-0.030064,-0.016794)
 ..controls (-0.032209,-0.017129) and (-0.035829,-0.017514)
 ..(-0.03814,-0.017653)
 ..controls (-0.040451,-0.017791) and (-0.044308,-0.017845)
 ..(-0.046746,-0.017773)
 ..controls (-0.049183,-0.017702) and (-0.053209,-0.017406)
 ..(-0.055728,-0.017113)
 ..controls (-0.058247,-0.016821) and (-0.06237,-0.016161)
 ..(-0.064925,-0.01564)
 ..controls (-0.067481,-0.01512) and (-0.071624,-0.014086)
 ..(-0.07417,-0.013334)
 ..controls (-0.076715,-0.012581) and (-0.080802,-0.011169)
 ..(-0.083288,-0.010183)
 ..controls (-0.085774,-0.009197) and (-0.089726,-0.007407)
 ..(-0.092105,-0.006189)
 ..controls (-0.094484,-0.004972) and (-0.098223,-0.00281)
 ..(-0.100447,-0.001366)
 ..controls (-0.102671,0.000078) and (-0.106119,0.002601)
 ..(-0.10814,0.004263)
 ..controls (-0.110161,0.005925) and (-0.113242,0.008793)
 ..(-0.115015,0.010662)
 ..controls (-0.116787,0.012531) and (-0.11943,0.015723)
 ..(-0.12091,0.017784)
 ..controls (-0.12239,0.019845) and (-0.124524,0.023336)
 ..(-0.12567,0.025572)
 ..controls (-0.126817,0.027808) and (-0.128378,0.031567)
 ..(-0.129153,0.033958)
 ..controls (-0.129929,0.036349) and (-0.130858,0.040341)
 ..(-0.131227,0.042865)
 ..controls (-0.131597,0.045388) and (-0.131842,0.049575)
 ..(-0.131776,0.052206)
 ..controls (-0.131709,0.054837) and (-0.131225,0.059177)
 ..(-0.130697,0.061889)
 ..controls (-0.130169,0.0646) and (-0.128919,0.069047)
 ..(-0.127908,0.07181)
 ..controls (-0.126897,0.074573) and (-0.124852,0.07908)
 ..(-0.123344,0.081865)
 ..controls (-0.121836,0.084649) and (-0.118974,0.089165)
 ..(-0.116959,0.091939)
 ..controls (-0.114944,0.094714) and (-0.111255,0.099187)
 ..(-0.10873,0.10192)
 ..controls (-0.106204,0.104652) and (-0.101688,0.10903)
 ..(-0.098654,0.111687)
 ..controls (-0.095619,0.114344) and (-0.090284,0.118573)
 ..(-0.08675,0.121123)
 ..controls (-0.083216,0.123672) and (-0.07708,0.127699)
 ..(-0.073061,0.130108)
 ..controls (-0.069042,0.132516) and (-0.062135,0.136289)
 ..(-0.057651,0.138526)
 ..controls (-0.053167,0.140762) and (-0.045528,0.144229)
 ..(-0.040606,0.146262)
 ..controls (-0.035685,0.148294) and (-0.027361,0.151407)
 ..(-0.022036,0.153206)
 ..controls (-0.01671,0.155005) and (-0.00776,0.157716)
 ..(-0.002068,0.159254)
 ..controls (0.003624,0.160793) and (0.013133,0.163058)
 ..(0.019147,0.16431)
 ..controls (0.025161,0.165561) and (0.035154,0.167341)
 ..(0.041441,0.168282)
 ..controls (0.047728,0.169223) and (0.058121,0.170482)
 ..(0.064627,0.171092)
 ..controls (0.071134,0.171701) and (0.081836,0.172408)
 ..(0.088504,0.172669)
 ..controls (0.095172,0.17293) and (0.106087,0.173058)
 ..(0.112855,0.172955)
 ..controls (0.119623,0.172853) and (0.130647,0.172382)
 ..(0.137451,0.171905)
 ..controls (0.144254,0.171428) and (0.155281,0.170343)
 ..(0.162053,0.169485)
 ..controls (0.168824,0.168626) and (0.179743,0.166918)
 ..(0.186414,0.165675)
 ..controls (0.193084,0.164431) and (0.203782,0.162098)
 ..(0.210281,0.16047)
 ..controls (0.216781,0.158842) and (0.227143,0.155888)
 ..(0.2334,0.15388)
 ..controls (0.239657,0.151872) and (0.249569,0.148308)
 ..(0.255514,0.145929)
 ..controls (0.261458,0.143549) and (0.270806,0.139393)
 ..(0.276368,0.136655)
 ..controls (0.281931,0.133918) and (0.290602,0.129193)
 ..(0.295714,0.126114)
 ..controls (0.300826,0.123035) and (0.308713,0.117773)
 ..(0.31331,0.114374)
 ..controls (0.317906,0.110975) and (0.324904,0.105213)
 ..(0.328922,0.101518)
 ..controls (0.332941,0.097823) and (0.338951,0.091604)
 ..(0.342333,0.087643)
 ..controls (0.345714,0.083682) and (0.350646,0.077056)
 ..(0.353337,0.07286)
 ..controls (0.356027,0.068664) and (0.359796,0.061686)
 ..(0.361746,0.057291)
 ..controls (0.363696,0.052896) and (0.366228,0.045626)
 ..(0.367394,0.041071)
 ..controls (0.36856,0.036515) and (0.369788,0.029018)
 ..(0.370134,0.024344)
 ..controls (0.370479,0.01967) and (0.370349,0.012015)
 ..(0.369843,0.007265)
 ..controls (0.369338,0.002515) and (0.367805,-0.005225)
 ..(0.366425,-0.010004)
 ..controls (0.365045,-0.014783) and (0.36208,-0.022533)
 ..(0.359809,-0.027294)
 ..controls (0.357539,-0.032056) and (0.353121,-0.039737)
 ..(0.349953,-0.044432)
 ..controls (0.346785,-0.049127) and (0.340909,-0.05666)
 ..(0.336844,-0.061239)
 ..controls (0.332778,-0.065818) and (0.325452,-0.073122)
 ..(0.320498,-0.077535)
 ..controls (0.315544,-0.081948) and (0.306788,-0.088943)
 ..(0.300962,-0.093141)
 ..controls (0.295137,-0.097339) and (0.284986,-0.103945)
 ..(0.278315,-0.107879)
 ..controls (0.271644,-0.111812) and (0.260146,-0.117949)
 ..(0.252664,-0.121571)
 ..controls (0.245181,-0.125192) and (0.232399,-0.130785)
 ..(0.224147,-0.134047)
 ..controls (0.215895,-0.13731) and (0.201904,-0.142284)
 ..(0.192933,-0.145144)
 ..controls (0.183962,-0.148003) and (0.16885,-0.152288)
 ..(0.159217,-0.154703)
 ..controls (0.149585,-0.157118) and (0.133452,-0.160648)
 ..(0.123224,-0.162579)
 ..controls (0.112996,-0.164509) and (0.095954,-0.167224)
 ..(0.085203,-0.168635)
 ..controls (0.074451,-0.170046) and (0.056623,-0.171891)
 ..(0.045427,-0.17275)
 ..controls (0.034231,-0.173609) and (0.015748,-0.174535)
 ..(0.004192,-0.174814)
 ..controls (-0.007365,-0.175094) and (-0.02636,-0.175058)
 ..(-0.038187,-0.174735)
 ..controls (-0.050015,-0.174411) and (-0.069374,-0.17338)
 ..(-0.081378,-0.172435)
 ..controls (-0.093382,-0.171489) and (-0.112949,-0.169437)
 ..(-0.125032,-0.167855)
 ..controls (-0.137116,-0.166274) and (-0.15673,-0.163182)
 ..(-0.168792,-0.160956)
 ..controls (-0.180854,-0.15873) and (-0.20035,-0.154588)
 ..(-0.212289,-0.151714)
 ..controls (-0.224228,-0.148841) and (-0.243439,-0.143648)
 ..(-0.25515,-0.140129)
 ..controls (-0.266861,-0.13661) and (-0.285619,-0.130375)
 ..(-0.296999,-0.126218)
 ..controls (-0.30838,-0.122061) and (-0.326516,-0.114801)
 ..(-0.337462,-0.11002)
 ..controls (-0.348409,-0.105239) and (-0.365757,-0.09698)
 ..(-0.376168,-0.091594)
 ..controls (-0.386579,-0.086208) and (-0.402978,-0.076985)
 ..(-0.412754,-0.071019)
 ..controls (-0.422531,-0.065052) and (-0.437822,-0.054911)
 ..(-0.446869,-0.048393)
 ..controls (-0.455916,-0.041876) and (-0.469948,-0.030869)
 ..(-0.478174,-0.023836)
 ..controls (-0.486401,-0.016803) and (-0.49903,-0.004991)
 ..(-0.50635,0.002517)
 ..controls (-0.513671,0.010025) and (-0.524763,0.022572)
 ..(-0.531098,0.03051)
 ..controls (-0.537433,0.038449) and (-0.546865,0.051654)
 ..(-0.552141,0.059973)
 ..controls (-0.557418,0.068292) and (-0.565078,0.082073)
 ..(-0.569231,0.090719)
 ..controls (-0.573384,0.099365) and (-0.579173,0.11363)
 ..(-0.582147,0.122546)
 ..controls (-0.58512,0.131462) and (-0.588954,0.146117)
 ..(-0.5907,0.155243)
 ..controls (-0.592446,0.164368) and (-0.594255,0.179312)
 ..(-0.594736,0.188583)
 ..controls (-0.595216,0.197854) and (-0.594947,0.212982)
 ..(-0.594134,0.222334)
 ..controls (-0.593321,0.231686) and (-0.590936,0.24689)
 ..(-0.588812,0.256255)
 ..controls (-0.586688,0.26562) and (-0.582167,0.28079)
 ..(-0.578726,0.2901)
 ..controls (-0.575284,0.29941) and (-0.568626,0.314434)
 ..(-0.563871,0.323619)
 ..controls (-0.559116,0.332805) and (-0.550336,0.347571)
 ..(-0.544282,0.356563)
 ..controls (-0.538228,0.365554) and (-0.527361,0.37995)
 ..(-0.520035,0.38868)
 ..controls (-0.51271,0.397409) and (-0.499806,0.411324)
 ..(-0.491246,0.419724)
 ..controls (-0.482686,0.428124) and (-0.467817,0.44145)
 ..(-0.458071,0.449455)
 ..controls (-0.448325,0.45746) and (-0.431577,0.470092)
 ..(-0.420704,0.477638)
 ..controls (-0.409832,0.485184) and (-0.391309,0.497021)
 ..(-0.379379,0.504048)
 ..controls (-0.367449,0.511075) and (-0.347273,0.522023)
 ..(-0.334365,0.528473)
 ..controls (-0.321458,0.534924) and (-0.299765,0.544892)
 ..(-0.285968,0.550714)
 ..controls (-0.272171,0.556535) and (-0.249112,0.565441)
 ..(-0.234523,0.570585)
 ..controls (-0.219934,0.575728) and (-0.195676,0.583498)
 ..(-0.1804,0.58792)
 ..controls (-0.165125,0.592342) and (-0.139842,0.598909)
 ..(-0.123993,0.602572)
 ..controls (-0.108144,0.606234) and (-0.082026,0.611541)
 ..(-0.065722,0.614411)
 ..controls (-0.049419,0.617282) and (-0.022664,0.621281)
 ..(-0.00603,0.623333)
 ..controls (0.010604,0.625386) and (0.037791,0.628039)
 ..(0.054625,0.629254)
 ..controls (0.07146,0.630468) and (0.098866,0.63175)
 ..(0.115769,0.632114)
 ..controls (0.132672,0.632477) and (0.16008,0.632372)
 ..(0.176917,0.631878)
 ..controls (0.193754,0.631385) and (0.220942,0.629887)
 ..(0.237577,0.628538)
 ..controls (0.254211,0.627188) and (0.28096,0.624306)
 ..(0.297256,0.622108)
 ..controls (0.313551,0.61991) and (0.33964,0.615663)
 ..(0.355461,0.612632)
 ..controls (0.371282,0.6096) and (0.396492,0.604017)
 ..(0.411706,0.600176)
 ..controls (0.42692,0.596334) and (0.451037,0.589457)
 ..(0.465513,0.584833)
 ..controls (0.47999,0.58021) and (0.502807,0.572093)
 ..(0.51642,0.566723)
 ..controls (0.530033,0.561354) and (0.55135,0.552061)
 ..(0.56398,0.545988)
 ..controls (0.57661,0.539916) and (0.596238,0.52952)
 ..(0.607771,0.522794)
 ..controls (0.619304,0.516068) and (0.637063,0.504655)
 ..(0.647394,0.49733)
 ..controls (0.657724,0.490005) and (0.67345,0.477667)
 ..(0.68248,0.469804)
 ..controls (0.69151,0.461941) and (0.705052,0.448782)
 ..(0.712693,0.440446)
 ..controls (0.720334,0.432111) and (0.731558,0.418242)
 ..(0.737733,0.409504)
 ..controls (0.743908,0.400766) and (0.752695,0.386304)
 ..(0.757337,0.377239)
 ..controls (0.761979,0.368174) and (0.768231,0.353244)
 ..(0.771285,0.343929)
 ..controls (0.774339,0.334614) and (0.777976,0.319345)
 ..(0.779399,0.309862)
 ..controls (0.780822,0.30038) and (0.781785,0.284905)
 ..(0.781547,0.275337)
 ..controls (0.781309,0.265769) and (0.779561,0.250228)
 ..(0.777647,0.240663)
 ..controls (0.775734,0.231098) and (0.771248,0.215617)
 ..(0.767639,0.206124)
 ..controls (0.76403,0.196631) and (0.756875,0.181418)
 ..(0.751675,0.172182)
 ..controls (0.746475,0.162947) and (0.737238,0.148955)
 ..(0.731066,0.140965)
 ..controls (0.724895,0.132975) and (0.715645,0.121949)
 ..(0.71043,0.116365)
 ..controls (0.705215,0.110781) and (0.697514,0.102752)
 ..(0.693248,0.098453)\dpicstop
\dpicdraw (0.693248,0.098453)
 ..controls (0.692658,0.097794) and (0.690274,0.09553)
 ..(0.687929,0.0934)
 ..controls (0.685584,0.091271) and (0.675865,0.082956)
 ..(0.666244,0.074849)
 ..controls (0.656624,0.066742) and (0.639584,0.054029)
 ..(0.628228,0.046485)
 ..controls (0.616871,0.038942) and (0.597053,0.026943)
 ..(0.584012,0.019716)
 ..controls (0.570971,0.012489) and (0.548741,0.001319)
 ..(0.534415,-0.005205)
 ..controls (0.520088,-0.011728) and (0.495807,-0.021744)
 ..(0.480242,-0.02755)
 ..controls (0.464677,-0.033356) and (0.438481,-0.042146)
 ..(0.421797,-0.047161)
 ..controls (0.405113,-0.052176) and (0.377197,-0.059635)
 ..(0.359514,-0.063803)
 ..controls (0.341832,-0.067971) and (0.312398,-0.074012)
 ..(0.293847,-0.077281)
 ..controls (0.275296,-0.08055) and (0.244564,-0.085095)
 ..(0.225282,-0.08742)
 ..controls (0.206,-0.089745) and (0.1742,-0.092725)
 ..(0.154333,-0.094069)
 ..controls (0.134467,-0.095412) and (0.101839,-0.096773)
 ..(0.081539,-0.097105)
 ..controls (0.061239,-0.097437) and (0.028034,-0.097136)
 ..(0.007457,-0.096433)
 ..controls (-0.01312,-0.095731) and (-0.046646,-0.093737)
 ..(-0.067341,-0.091986)
 ..controls (-0.088035,-0.090235) and (-0.12162,-0.086533)
 ..(-0.142271,-0.083726)
 ..controls (-0.162921,-0.08092) and (-0.196301,-0.075506)
 ..(-0.216744,-0.071647)
 ..controls (-0.237187,-0.067788) and (-0.270098,-0.060672)
 ..(-0.290171,-0.055771)
 ..controls (-0.310244,-0.05087) and (-0.342423,-0.042077)
 ..(-0.361965,-0.036152)
 ..controls (-0.381507,-0.030228) and (-0.412695,-0.019794)
 ..(-0.431548,-0.012874)
 ..controls (-0.450401,-0.005953) and (-0.480345,0.00607)
 ..(-0.498356,0.013951)
 ..controls (-0.516366,0.021832) and (-0.544821,0.03538)
 ..(-0.56184,0.044179)
 ..controls (-0.57886,0.052977) and (-0.605591,0.067975)
 ..(-0.621479,0.077641)
 ..controls (-0.637367,0.087306) and (-0.662149,0.103662)
 ..(-0.676769,0.114131)
 ..controls (-0.691388,0.124601) and (-0.714025,0.142234)
 ..(-0.727272,0.153472)
 ..controls (-0.740519,0.16471) and (-0.760741,0.183396)
 ..(-0.772389,0.195161)
 ..controls (-0.784036,0.206925) and (-0.800765,0.225534)
 ..(-0.809711,0.236678)
 ..controls (-0.818657,0.247822) and (-0.830273,0.263231)
 ..(-0.835627,0.271057)
 ..controls (-0.840981,0.278882) and (-0.848476,0.290143)
 ..(-0.852349,0.296179)\dpicstop
\dpicdraw[dash pattern=on 0.05in off 0.05in](-0.852349,0.296179)
 ..controls (-0.853276,0.297545) and (-0.855745,0.301657)
 ..(-0.857859,0.305353)
 ..controls (-0.859973,0.309049) and (-0.867082,0.322546)
 ..(-0.87372,0.335466)
 ..controls (-0.880359,0.348385) and (-0.889493,0.369792)
 ..(-0.894099,0.383225)
 ..controls (-0.898705,0.396659) and (-0.904853,0.418988)
 ..(-0.907815,0.433042)
 ..controls (-0.910778,0.447097) and (-0.913994,0.469995)
 ..(-0.914991,0.484128)
 ..controls (-0.915988,0.498262) and (-0.916035,0.521271)
 ..(-0.915096,0.535462)
 ..controls (-0.914157,0.549654) and (-0.911049,0.572665)
 ..(-0.90816,0.586801)
 ..controls (-0.905272,0.600938) and (-0.899007,0.623781)
 ..(-0.894182,0.637766)
 ..controls (-0.889357,0.651751) and (-0.879965,0.674267)
 ..(-0.873229,0.688001)
 ..controls (-0.866493,0.701735) and (-0.854031,0.723765)
 ..(-0.845425,0.737152)
 ..controls (-0.83682,0.750538) and (-0.821367,0.771926)
 ..(-0.810948,0.784869)
 ..controls (-0.80053,0.797813) and (-0.78219,0.818407)
 ..(-0.77003,0.830816)
 ..controls (-0.75787,0.843224) and (-0.736771,0.862878)
 ..(-0.722955,0.874665)
 ..controls (-0.70914,0.886451) and (-0.68543,0.905025)
 ..(-0.670058,0.916106)
 ..controls (-0.654686,0.927186) and (-0.628539,0.944549)
 ..(-0.611722,0.954845)
 ..controls (-0.594905,0.96514) and (-0.566512,0.98117)
 ..(-0.548374,0.990609)
 ..controls (-0.530237,1.000047) and (-0.499807,1.014631)
 ..(-0.480484,1.023147)
 ..controls (-0.461161,1.031662) and (-0.428924,1.044699)
 ..(-0.408561,1.052232)
 ..controls (-0.388197,1.059766) and (-0.354395,1.071165)
 ..(-0.333145,1.077665)
 ..controls (-0.311896,1.084165) and (-0.276785,1.09385)
 ..(-0.254811,1.099273)
 ..controls (-0.232837,1.104696) and (-0.196686,1.112603)
 ..(-0.174156,1.116914)
 ..controls (-0.151626,1.121225) and (-0.114712,1.127304)
 ..(-0.091799,1.130477)
 ..controls (-0.068886,1.13365) and (-0.031495,1.137865)
 ..(-0.008376,1.139882)
 ..controls (0.014742,1.141898) and (0.052322,1.144229)
 ..(0.075467,1.145081)
 ..controls (0.098611,1.145934) and (0.136087,1.146373)
 ..(0.159077,1.146062)
 ..controls (0.182067,1.145751) and (0.219145,1.144309)
 ..(0.241801,1.142845)
 ..controls (0.264457,1.14138) and (0.300848,1.13808)
 ..(0.322991,1.135481)
 ..controls (0.345135,1.132883) and (0.380551,1.127763)
 ..(0.402007,1.124059)
 ..controls (0.423464,1.120354) and (0.457626,1.113468)
 ..(0.478226,1.108695)
 ..controls (0.498826,1.103922) and (0.531464,1.095337)
 ..(0.551043,1.089541)
 ..controls (0.570623,1.083745) and (0.601476,1.073542)
 ..(0.619879,1.066778)
 ..controls (0.638282,1.060013) and (0.667105,1.048287)
 ..(0.684184,1.040615)
 ..controls (0.701263,1.032944) and (0.727824,1.0198)
 ..(0.743442,1.011291)
 ..controls (0.759061,1.002782) and (0.783145,0.988339)
 ..(0.797176,0.979069)
 ..controls (0.811207,0.969798) and (0.83262,0.954186)
 ..(0.84495,0.944236)
 ..controls (0.85728,0.934286) and (0.875848,0.917642)
 ..(0.886375,0.907102)
 ..controls (0.896903,0.896561) and (0.912472,0.879031)
 ..(0.921111,0.867992)
 ..controls (0.92975,0.856953) and (0.942191,0.838695)
 ..(0.948869,0.827258)
 ..controls (0.955546,0.815821) and (0.964754,0.796981)
 ..(0.969411,0.785224)
 ..controls (0.974068,0.773467) and (0.979971,0.754299)
 ..(0.982581,0.742458)
 ..controls (0.985191,0.730617) and (0.987623,0.712367)
 ..(0.988008,0.701742)
 ..controls (0.988393,0.691117) and (0.988105,0.676231)
 ..(0.987366,0.668531)
 ..controls (0.986626,0.660831) and (0.985336,0.649698)
 ..(0.984487,0.643693)\dpicstop
\dpicdraw (0.984487,0.643693)
 ..controls (0.984437,0.642855) and (0.98386,0.639779)
 ..(0.9832,0.63683)
 ..controls (0.98254,0.633882) and (0.979316,0.622064)
 ..(0.976007,0.610463)
 ..controls (0.972698,0.598862) and (0.965396,0.580217)
 ..(0.959716,0.568864)
 ..controls (0.954035,0.55751) and (0.943124,0.53903)
 ..(0.935372,0.527634)
 ..controls (0.927619,0.516237) and (0.913437,0.498123)
 ..(0.903729,0.487221)
 ..controls (0.894022,0.476319) and (0.876714,0.459027)
 ..(0.865113,0.448642)
 ..controls (0.853513,0.438257) and (0.833201,0.421894)
 ..(0.819797,0.412134)
 ..controls (0.806393,0.402374) and (0.783233,0.387096)
 ..(0.768125,0.378048)
 ..controls (0.753018,0.369) and (0.727185,0.354947)
 ..(0.710491,0.346695)
 ..controls (0.693796,0.338444) and (0.665488,0.325748)
 ..(0.647333,0.31837)
 ..controls (0.629178,0.310992) and (0.598612,0.299774)
 ..(0.579137,0.293342)
 ..controls (0.559662,0.286909) and (0.527072,0.277278)
 ..(0.506427,0.271854)
 ..controls (0.485782,0.266431) and (0.45142,0.258484)
 ..(0.429764,0.254124)
 ..controls (0.408108,0.249765) and (0.37224,0.243586)
 ..(0.34974,0.240339)
 ..controls (0.327241,0.237092) and (0.290144,0.232751)
 ..(0.266975,0.230654)
 ..controls (0.243806,0.228558) and (0.205769,0.22611)
 ..(0.18211,0.225194)
 ..controls (0.158452,0.224278) and (0.119768,0.223765)
 ..(0.095803,0.22405)
 ..controls (0.071839,0.224335) and (0.032809,0.225782)
 ..(0.008724,0.227278)
 ..controls (-0.01536,0.228775) and (-0.054433,0.232192)
 ..(-0.07845,0.234901)
 ..controls (-0.102467,0.237611) and (-0.141279,0.242993)
 ..(-0.165042,0.246908)
 ..controls (-0.188805,0.250823) and (-0.227055,0.258148)
 ..(-0.25038,0.26325)
 ..controls (-0.273705,0.268353) and (-0.311095,0.277585)
 ..(-0.3338,0.283848)
 ..controls (-0.356505,0.290111) and (-0.392745,0.3012)
 ..(-0.414653,0.308588)
 ..controls (-0.436562,0.315976) and (-0.471371,0.328855)
 ..(-0.492314,0.337322)
 ..controls (-0.513257,0.345789) and (-0.546364,0.360379)
 ..(-0.566178,0.369872)
 ..controls (-0.585993,0.379366) and (-0.617142,0.395573)
 ..(-0.635674,0.406031)
 ..controls (-0.654207,0.416489) and (-0.683157,0.434207)
 ..(-0.700264,0.445561)
 ..controls (-0.717371,0.456915) and (-0.743899,0.476026)
 ..(-0.759449,0.488199)
 ..controls (-0.774998,0.500373) and (-0.798899,0.520748)
 ..(-0.812772,0.533659)
 ..controls (-0.826645,0.546569) and (-0.847735,0.568071)
 ..(-0.859825,0.58163)
 ..controls (-0.871915,0.59519) and (-0.890032,0.61767)
 ..(-0.900247,0.631784)
 ..controls (-0.910461,0.645899) and (-0.925469,0.669203)
 ..(-0.93373,0.683778)
 ..controls (-0.941992,0.698352) and (-0.953777,0.722312)
 ..(-0.960025,0.737235)
 ..controls (-0.966273,0.752158) and (-0.974743,0.776647)
 ..(-0.978924,0.791873)
 ..controls (-0.983104,0.807098) and (-0.988229,0.83172)
 ..(-0.990358,0.846805)
 ..controls (-0.992487,0.861891) and (-0.994076,0.885661)
 ..(-0.993903,0.899838)
 ..controls (-0.99373,0.914015) and (-0.99305,0.931378)
 ..(-0.992387,0.938576)
 ..controls (-0.991724,0.945774) and (-0.990649,0.955512)
 ..(-0.989988,0.960303)\dpicstop
\dpicdraw[dash pattern=on 0.05in off 0.05in](-0.989988,0.960303)
 ..controls (-0.989448,0.96423) and (-0.98803,0.972594)
 ..(-0.986824,0.978964)
 ..controls (-0.985619,0.985335) and (-0.981612,1.00201)
 ..(-0.977886,1.016168)
 ..controls (-0.97416,1.030326) and (-0.966101,1.053666)
 ..(-0.959906,1.068241)
 ..controls (-0.953712,1.082816) and (-0.941992,1.106455)
 ..(-0.93376,1.120982)
 ..controls (-0.925527,1.135509) and (-0.910596,1.158674)
 ..(-0.900447,1.172666)
 ..controls (-0.890298,1.186658) and (-0.872314,1.208932)
 ..(-0.860322,1.22236)
 ..controls (-0.84833,1.235788) and (-0.827432,1.257064)
 ..(-0.813696,1.269826)
 ..controls (-0.799961,1.282589) and (-0.776318,1.302716)
 ..(-0.760949,1.31473)
 ..controls (-0.74558,1.326745) and (-0.719384,1.345591)
 ..(-0.702504,1.356777)
 ..controls (-0.685625,1.367964) and (-0.657084,1.385406)
 ..(-0.638829,1.395693)
 ..controls (-0.620574,1.405979) and (-0.589918,1.421906)
 ..(-0.570433,1.431228)
 ..controls (-0.550948,1.440549) and (-0.518418,1.454862)
 ..(-0.497858,1.46316)
 ..controls (-0.477297,1.471459) and (-0.443153,1.48407)
 ..(-0.42168,1.491298)
 ..controls (-0.400207,1.498525) and (-0.364718,1.509362)
 ..(-0.342501,1.515477)
 ..controls (-0.320285,1.521592) and (-0.28373,1.530597)
 ..(-0.260946,1.535568)
 ..controls (-0.238161,1.540539) and (-0.200828,1.547667)
 ..(-0.177654,1.551472)
 ..controls (-0.154479,1.555276) and (-0.116661,1.560499)
 ..(-0.093278,1.563123)
 ..controls (-0.069896,1.565748) and (-0.031887,1.56905)
 ..(-0.008478,1.570491)
 ..controls (0.014931,1.571931) and (0.052834,1.573314)
 ..(0.076087,1.573576)
 ..controls (0.09934,1.573838) and (0.136843,1.573318)
 ..(0.15976,1.572416)
 ..controls (0.182677,1.571513) and (0.219491,1.569121)
 ..(0.241895,1.567078)
 ..controls (0.264299,1.565035) and (0.300141,1.560816)
 ..(0.32186,1.557665)
 ..controls (0.343579,1.554514) and (0.378173,1.548528)
 ..(0.399041,1.544309)
 ..controls (0.41991,1.540091) and (0.452992,1.532412)
 ..(0.472851,1.527176)
 ..controls (0.49271,1.52194) and (0.52403,1.512653)
 ..(0.542729,1.506456)
 ..controls (0.561428,1.500259) and (0.59075,1.489464)
 ..(0.608149,1.482371)
 ..controls (0.625548,1.475278) and (0.652653,1.463084)
 ..(0.668622,1.455166)
 ..controls (0.684591,1.447248) and (0.709278,1.433776)
 ..(0.7237,1.425109)
 ..controls (0.738122,1.416442) and (0.760209,1.401826)
 ..(0.772976,1.392499)
 ..controls (0.785744,1.383172) and (0.805081,1.367528)
 ..(0.816118,1.357596)
 ..controls (0.827155,1.347665) and (0.843544,1.331265)
 ..(0.852682,1.321007)
 ..controls (0.86182,1.310749) and (0.874528,1.294483)
 ..(0.881034,1.284715)
 ..controls (0.88754,1.274947) and (0.895466,1.262101)
 ..(0.898717,1.256054)
 ..controls (0.901969,1.250007) and (0.906351,1.241489)
 ..(0.908495,1.237049)\dpicstop
\dpicdraw (0.908495,1.237049)
 ..controls (0.909421,1.23518) and (0.911415,1.230601)
 ..(0.912943,1.226832)
 ..controls (0.914471,1.223064) and (0.918537,1.211296)
 ..(0.922014,1.200577)
 ..controls (0.925491,1.189859) and (0.929396,1.172122)
 ..(0.930725,1.161007)
 ..controls (0.932055,1.149891) and (0.93272,1.131605)
 ..(0.932209,1.120209)
 ..controls (0.931698,1.108813) and (0.929253,1.090428)
 ..(0.926754,1.07919)
 ..controls (0.924255,1.067952) and (0.918627,1.049857)
 ..(0.914198,1.038817)
 ..controls (0.909769,1.027778) and (0.901039,1.010091)
 ..(0.894721,0.999357)
 ..controls (0.888403,0.988623) and (0.876653,0.971506)
 ..(0.868507,0.961169)
 ..controls (0.860361,0.950831) and (0.845702,0.934432)
 ..(0.835803,0.924581)
 ..controls (0.825903,0.91473) and (0.808466,0.899191)
 ..(0.796901,0.889912)
 ..controls (0.785335,0.880633) and (0.765274,0.866089)
 ..(0.752143,0.857462)
 ..controls (0.739012,0.848835) and (0.716499,0.835411)
 ..(0.701915,0.827511)
 ..controls (0.687331,0.819612) and (0.662557,0.807424)
 ..(0.646643,0.800319)
 ..controls (0.630729,0.793214) and (0.603902,0.782368)
 ..(0.586791,0.77612)
 ..controls (0.569679,0.769872) and (0.541022,0.760462)
 ..(0.522854,0.755125)
 ..controls (0.504687,0.749788) and (0.474435,0.741896)
 ..(0.45536,0.737517)
 ..controls (0.436286,0.733138) and (0.404686,0.726833)
 ..(0.384859,0.723451)
 ..controls (0.365032,0.720068) and (0.33234,0.715407)
 ..(0.311921,0.713052)
 ..controls (0.291502,0.710696) and (0.257981,0.707722)
 ..(0.237133,0.706416)
 ..controls (0.216285,0.70511) and (0.182202,0.703851)
 ..(0.161091,0.703608)
 ..controls (0.13998,0.703365) and (0.105604,0.703837)
 ..(0.084397,0.704662)
 ..controls (0.063189,0.705487) and (0.028792,0.707692)
 ..(0.007654,0.709582)
 ..controls (-0.013484,0.711471) and (-0.047635,0.715396)
 ..(-0.068539,0.718338)
 ..controls (-0.089443,0.721281) and (-0.123082,0.726899)
 ..(-0.143591,0.730874)
 ..controls (-0.1641,0.734849) and (-0.19697,0.742122)
 ..(-0.216926,0.747101)
 ..controls (-0.236883,0.75208) and (-0.268733,0.760955)
 ..(-0.287986,0.766902)
 ..controls (-0.30724,0.772849) and (-0.33783,0.783261)
 ..(-0.356236,0.790133)
 ..controls (-0.374641,0.797005) and (-0.403743,0.808878)
 ..(-0.421164,0.816624)
 ..controls (-0.438585,0.824369) and (-0.465984,0.837616)
 ..(-0.482294,0.846178)
 ..controls (-0.498603,0.85474) and (-0.5241,0.869263)
 ..(-0.539179,0.878578)
 ..controls (-0.554259,0.887894) and (-0.577671,0.903585)
 ..(-0.591414,0.913585)
 ..controls (-0.605157,0.923586) and (-0.626321,0.940329)
 ..(-0.638632,0.950941)
 ..controls (-0.650943,0.961553) and (-0.669712,0.979226)
 ..(-0.680508,0.99037)
 ..controls (-0.691304,1.001515) and (-0.707556,1.019988)
 ..(-0.716766,1.031585)
 ..controls (-0.725977,1.043181) and (-0.739606,1.062319)
 ..(-0.747174,1.074283)
 ..controls (-0.754742,1.086247) and (-0.765668,1.105911)
 ..(-0.77155,1.118156)
 ..controls (-0.777432,1.1304) and (-0.785595,1.150449)
 ..(-0.789761,1.162885)
 ..controls (-0.793928,1.175322) and (-0.799291,1.195611)
 ..(-0.801726,1.208152)
 ..controls (-0.804162,1.220692) and (-0.806711,1.241077)
 ..(-0.807414,1.253632)
 ..controls (-0.808117,1.266187) and (-0.807861,1.286524)
 ..(-0.806843,1.299005)
 ..controls (-0.805825,1.311487) and (-0.802795,1.331634)
 ..(-0.800083,1.343954)
 ..controls (-0.797371,1.356275) and (-0.791618,1.376093)
 ..(-0.787249,1.38817)
 ..controls (-0.78288,1.400246) and (-0.774485,1.419596)
 ..(-0.768518,1.43134)
 ..controls (-0.762551,1.443085) and (-0.751578,1.461859)
 ..(-0.744036,1.473228)
 ..controls (-0.736494,1.484597) and (-0.723223,1.502533)
 ..(-0.714429,1.513246)
 ..controls (-0.705635,1.523958) and (-0.690675,1.540329)
 ..(-0.681053,1.549771)
 ..controls (-0.671431,1.559213) and (-0.659237,1.570745)
 ..(-0.653849,1.575499)
 ..controls (-0.648461,1.580253) and (-0.641015,1.586672)
 ..(-0.637237,1.58982)\dpicstop
\dpicdraw[dash pattern=on 0.05in off 0.05in](-0.637237,1.58982)
 ..controls (-0.63439,1.592195) and (-0.628083,1.597246)
 ..(-0.623164,1.60109)
 ..controls (-0.618245,1.604934) and (-0.604593,1.614975)
 ..(-0.592704,1.623492)
 ..controls (-0.580816,1.632009) and (-0.560076,1.645517)
 ..(-0.546432,1.653629)
 ..controls (-0.532788,1.66174) and (-0.509651,1.674464)
 ..(-0.494812,1.682017)
 ..controls (-0.479972,1.689569) and (-0.455241,1.701147)
 ..(-0.439636,1.707848)
 ..controls (-0.424031,1.714549) and (-0.398122,1.724752)
 ..(-0.381832,1.730611)
 ..controls (-0.365542,1.73647) and (-0.338639,1.745278)
 ..(-0.32181,1.750262)
 ..controls (-0.304981,1.755246) and (-0.277315,1.762618)
 ..(-0.260084,1.766709)
 ..controls (-0.242854,1.770801) and (-0.21465,1.776713)
 ..(-0.19716,1.7799)
 ..controls (-0.17967,1.783087) and (-0.151158,1.787526)
 ..(-0.133549,1.789805)
 ..controls (-0.115941,1.792083) and (-0.087351,1.79505)
 ..(-0.069764,1.796423)
 ..controls (-0.052176,1.797796) and (-0.023735,1.799301)
 ..(-0.006308,1.799779)
 ..controls (0.011118,1.800258) and (0.039189,1.800323)
 ..(0.05632,1.799924)
 ..controls (0.07345,1.799525) and (0.100933,1.798184)
 ..(0.117636,1.796932)
 ..controls (0.134339,1.795681) and (0.161025,1.792979)
 ..(0.177174,1.790905)
 ..controls (0.193324,1.788831) and (0.219011,1.784824)
 ..(0.234484,1.781966)
 ..controls (0.249956,1.779108) and (0.274468,1.773855)
 ..(0.289172,1.770247)
 ..controls (0.303875,1.766638) and (0.326955,1.760249)
 ..(0.340665,1.755992)
 ..controls (0.354376,1.751735) and (0.374635,1.744737)
 ..(0.385864,1.74038)
 ..controls (0.397094,1.736023) and (0.412602,1.72959)
 ..(0.420464,1.726027)
 ..controls (0.428327,1.722464) and (0.439634,1.717225)
 ..(0.445692,1.714338)\dpicstop
\dpicdraw (0.445692,1.714338)
 ..controls (0.446316,1.714081) and (0.448886,1.712793)
 ..(0.451425,1.711465)
 ..controls (0.453964,1.710137) and (0.464551,1.704312)
 ..(0.475045,1.698468)
 ..controls (0.485539,1.692623) and (0.501408,1.682719)
 ..(0.510451,1.676369)
 ..controls (0.519493,1.67002) and (0.533451,1.659243)
 ..(0.541592,1.652326)
 ..controls (0.549734,1.645408) and (0.561836,1.633935)
 ..(0.568594,1.626727)
 ..controls (0.575352,1.619519) and (0.585242,1.607603)
 ..(0.590659,1.60014)
 ..controls (0.596076,1.592678) and (0.60376,1.58041)
 ..(0.607802,1.572771)
 ..controls (0.611844,1.565131) and (0.617287,1.552634)
 ..(0.619946,1.544889)
 ..controls (0.622605,1.537144) and (0.625803,1.524533)
 ..(0.62708,1.516754)
 ..controls (0.628358,1.508975) and (0.629322,1.496368)
 ..(0.629231,1.488626)
 ..controls (0.629141,1.480884) and (0.627901,1.468394)
 ..(0.626466,1.460759)
 ..controls (0.625031,1.453124) and (0.621636,1.440861)
 ..(0.618892,1.4334)
 ..controls (0.616147,1.42594) and (0.610661,1.414013)
 ..(0.606652,1.406791)
 ..controls (0.602643,1.399568) and (0.595148,1.38808)
 ..(0.589929,1.381158)
 ..controls (0.58471,1.374236) and (0.575301,1.363283)
 ..(0.568937,1.35672)
 ..controls (0.562572,1.350157) and (0.55136,1.33983)
 ..(0.543922,1.333679)
 ..controls (0.536483,1.327529) and (0.523592,1.317912)
 ..(0.51516,1.312224)
 ..controls (0.506728,1.306536) and (0.492292,1.297706)
 ..(0.482953,1.292525)
 ..controls (0.473614,1.287343) and (0.457781,1.27937)
 ..(0.447628,1.274735)
 ..controls (0.437474,1.2701) and (0.420398,1.263043)
 ..(0.409528,1.258989)
 ..controls (0.398659,1.254935) and (0.380502,1.248845)
 ..(0.369018,1.245401)
 ..controls (0.357535,1.241957) and (0.338465,1.236876)
 ..(0.326473,1.234065)
 ..controls (0.314481,1.231254) and (0.294673,1.227215)
 ..(0.28228,1.225054)
 ..controls (0.269887,1.222893) and (0.249516,1.21992)
 ..(0.236831,1.21842)
 ..controls (0.224146,1.216921) and (0.20339,1.215026)
 ..(0.190523,1.214194)
 ..controls (0.177656,1.213361) and (0.156692,1.212551)
 ..(0.143751,1.212385)
 ..controls (0.13081,1.212219) and (0.109814,1.212487)
 ..(0.096907,1.212982)
 ..controls (0.084,1.213477) and (0.063144,1.214808)
 ..(0.050376,1.215952)
 ..controls (0.037608,1.217096) and (0.01706,1.219468)
 ..(0.004533,1.221244)
 ..controls (-0.007995,1.223021) and (-0.028073,1.226402)
 ..(-0.040262,1.228788)
 ..controls (-0.052452,1.231175) and (-0.071905,1.235525)
 ..(-0.083664,1.238495)
 ..controls (-0.095423,1.241464) and (-0.114106,1.246736)
 ..(-0.125347,1.250258)
 ..controls (-0.136589,1.253779) and (-0.154365,1.259919)
 ..(-0.165008,1.263956)
 ..controls (-0.17565,1.267993) and (-0.192394,1.27494)
 ..(-0.202365,1.279454)
 ..controls (-0.212335,1.283968) and (-0.227932,1.291654)
 ..(-0.237164,1.296603)
 ..controls (-0.246395,1.301551) and (-0.260745,1.309905)
 ..(-0.269179,1.315242)
 ..controls (-0.277613,1.320579) and (-0.290626,1.329526)
 ..(-0.298212,1.335203)
 ..controls (-0.305798,1.34088) and (-0.317399,1.350339)
 ..(-0.324096,1.356307)
 ..controls (-0.330792,1.362274) and (-0.340921,1.372163)
 ..(-0.346694,1.37837)
 ..controls (-0.352467,1.384577) and (-0.361077,1.394811)
 ..(-0.365903,1.401204)
 ..controls (-0.370729,1.407597) and (-0.377787,1.418092)
 ..(-0.38165,1.424618)
 ..controls (-0.385514,1.431145) and (-0.391002,1.441813)
 ..(-0.393896,1.44842)
 ..controls (-0.39679,1.455027) and (-0.400706,1.465783)
 ..(-0.402633,1.472418)
 ..controls (-0.404559,1.479052) and (-0.406912,1.489812)
 ..(-0.407883,1.496423)
 ..controls (-0.408853,1.503034) and (-0.409667,1.513715)
 ..(-0.4097,1.520252)
 ..controls (-0.409733,1.526789) and (-0.409046,1.53731)
 ..(-0.408168,1.543725)
 ..controls (-0.40729,1.55014) and (-0.405151,1.560425)
 ..(-0.403397,1.566672)
 ..controls (-0.401642,1.572918) and (-0.398114,1.582894)
 ..(-0.395524,1.588929)
 ..controls (-0.392935,1.594964) and (-0.388089,1.604562)
 ..(-0.384712,1.610344)
 ..controls (-0.381335,1.616126) and (-0.375254,1.625284)
 ..(-0.371144,1.630776)
 ..controls (-0.367034,1.636268) and (-0.35981,1.644928)
 ..(-0.355026,1.650096)
 ..controls (-0.350241,1.655264) and (-0.341973,1.663374)
 ..(-0.336578,1.668188)
 ..controls (-0.331183,1.673003) and (-0.321978,1.680516)
 ..(-0.31604,1.684951)
 ..controls (-0.310102,1.689386) and (-0.300071,1.696265)
 ..(-0.293661,1.700298)
 ..controls (-0.287251,1.704332) and (-0.276512,1.710544)
 ..(-0.269703,1.714158)
 ..controls (-0.262893,1.717772) and (-0.251567,1.723293)
 ..(-0.244433,1.726474)
 ..controls (-0.237299,1.729656) and (-0.225508,1.734467)
 ..(-0.218125,1.737207)
 ..controls (-0.210743,1.739947) and (-0.198609,1.744037)
 ..(-0.191054,1.746331)
 ..controls (-0.183498,1.748626) and (-0.171145,1.751991)
 ..(-0.163492,1.753839)
 ..controls (-0.15584,1.755687) and (-0.143388,1.75833)
 ..(-0.135712,1.759736)
 ..controls (-0.128036,1.761142) and (-0.115605,1.763073)
 ..(-0.107978,1.764044)
 ..controls (-0.100351,1.765016) and (-0.088055,1.766251)
 ..(-0.080546,1.7668)
 ..controls (-0.073036,1.767349) and (-0.060986,1.76791)
 ..(-0.053661,1.768052)
 ..controls (-0.046335,1.768194) and (-0.034635,1.76811)
 ..(-0.027556,1.767864)
 ..controls (-0.020477,1.767618) and (-0.009223,1.766921)
 ..(-0.002448,1.766309)
 ..controls (0.004327,1.765698) and (0.015043,1.764427)
 ..(0.021462,1.763474)
 ..controls (0.02788,1.762522) and (0.037978,1.76072)
 ..(0.043991,1.759454)
 ..controls (0.050005,1.758188) and (0.059412,1.755901)
 ..(0.064979,1.754352)
 ..controls (0.070546,1.752802) and (0.079198,1.75008)
 ..(0.084283,1.748279)
 ..controls (0.089368,1.746478) and (0.097213,1.743374)
 ..(0.101786,1.741353)
 ..controls (0.106358,1.739333) and (0.113352,1.735901)
 ..(0.11739,1.733696)
 ..controls (0.121427,1.731491) and (0.127538,1.727787)
 ..(0.131023,1.725433)
 ..controls (0.134508,1.723078) and (0.139713,1.719159)
 ..(0.142636,1.71669)
 ..controls (0.145558,1.71422) and (0.149846,1.710144)
 ..(0.152202,1.707594)
 ..controls (0.154558,1.705045) and (0.157927,1.700868)
 ..(0.159719,1.698274)
 ..controls (0.161511,1.69568) and (0.163972,1.691457)
 ..(0.165208,1.688852)
 ..controls (0.166445,1.686247) and (0.168014,1.682032)
 ..(0.16871,1.679449)
 ..controls (0.169406,1.676865) and (0.170113,1.672711)
 ..(0.170288,1.670181)
 ..controls (0.170463,1.66765) and (0.170345,1.663606)
 ..(0.170025,1.661158)
 ..controls (0.169705,1.65871) and (0.168807,1.654821)
 ..(0.168023,1.652483)
 ..controls (0.167238,1.650144) and (0.165614,1.646454)
 ..(0.164399,1.64425)
 ..controls (0.163184,1.642046) and (0.160894,1.638592)
 ..(0.159288,1.636545)
 ..controls (0.157682,1.634498) and (0.154791,1.631315)
 ..(0.152836,1.629445)
 ..controls (0.150882,1.627574) and (0.14746,1.624692)
 ..(0.145202,1.623014)
 ..controls (0.142944,1.621336) and (0.139068,1.618779)
 ..(0.136554,1.617308)
 ..controls (0.13404,1.615837) and (0.129788,1.613624)
 ..(0.127067,1.61237)
 ..controls (0.124346,1.611116) and (0.119798,1.60926)
 ..(0.11692,1.608231)
 ..controls (0.114042,1.607201) and (0.109281,1.605713)
 ..(0.106297,1.604911)
 ..controls (0.103314,1.604109) and (0.098421,1.602991)
 ..(0.095382,1.602418)
 ..controls (0.092343,1.601844) and (0.087401,1.601096)
 ..(0.084356,1.600748)
 ..controls (0.081312,1.6004) and (0.0764,1.600013)
 ..(0.073398,1.599886)
 ..controls (0.070397,1.599758) and (0.065593,1.599722)
 ..(0.062681,1.599805)
 ..controls (0.059768,1.599888) and (0.055146,1.600186)
 ..(0.052368,1.600468)
 ..controls (0.049589,1.600751) and (0.045217,1.601361)
 ..(0.042614,1.601829)
 ..controls (0.040011,1.602297) and (0.035954,1.603193)
 ..(0.033563,1.60383)
 ..controls (0.031172,1.604466) and (0.027489,1.60562)
 ..(0.025345,1.606406)
 ..controls (0.023201,1.607191) and (0.019942,1.608571)
 ..(0.018074,1.609485)
 ..controls (0.016206,1.610399) and (0.013417,1.611968)
 ..(0.011851,1.612986)
 ..controls (0.010285,1.614004) and (0.008002,1.61573)
 ..(0.006756,1.616836)
 ..controls (0.00551,1.617942) and (0.003767,1.619754)
 ..(0.002866,1.620877)
 ..controls (0.001964,1.622001) and (0.000823,1.623859)
 ..(0.000319,1.625022)
 ..controls (-0.000185,1.626185) and (-0.000668,1.627345)
 ..(-0.000757,1.627609)
 ..controls (-0.000847,1.627874) and (-0.000917,1.628131)
 ..(-0.000913,1.628183)\dpicstop
\dpiclw=0.4bp
\dpicdraw[dash pattern=on 0.041511in off 0.041511in](0,0)
 --(-0.074092,-0.158603)\dpicstop
\filldraw[line width=0bp](-0.248723,-0.485166)
 --(-0.258819,-0.554032)
 --(-0.212482,-0.502096) --cycle\dpicstop
\dpicdraw (-0.082877,-0.177408)
 --(-0.254728,-0.545274)\dpicstop
\draw (-0.258819,-0.554032) node[left=-2bp]{$x$};
\dpicdraw[dash pattern=on 0.041511in off 0.041511in](0,0)
 --(0.436603,-0.067101)\dpicstop
\filldraw[line width=0bp](0.896995,-0.158093)
 --(0.965926,-0.148453)
 --(0.903071,-0.118558) --cycle\dpicstop
\dpicdraw (0.457118,-0.070254)
 --(0.956371,-0.146984)\dpicstop
\draw (0.965926,-0.148453) node[right=-2bp]{$y$};
\dpicdraw[dash pattern=on 0.05in off 0.05in](0,0)
 --(0,1.588304)\dpicstop
\filldraw[line width=0bp](0.02,2.021637)
 --(0,2.088304)
 --(-0.02,2.021637) --cycle\dpicstop
\dpicdraw (0,1.638304)
 --(0,2.078637)\dpicstop
\draw (0,2.088304) node[right=-2bp]{$z$};
\end{tikzpicture}%
